Subject: Eterms: pseudo-fix

From: Amir Chossrow Akhavan <[email-masked]>
Date: Wed, 9 Jun 1999 13:19:18 -0700 (PDT)

Hi!

I think I found some (odd) ways to make Eterms working again for me:

1) Simply click CTRL + mouse button into the Eterm and voila:
   transparency/menus/scrollbars appear.
   All mouse buttons work as long as you press CTRL.
2) Resize. Same nice effect.

Fascinating.

maybe that helps, but:

> Hmmm, I can see a pronlem but only with large background images, a small
> tile works fine but with a large picture Eterm gets the wrong origins
> for the main window and the scrollbars. 

I can't conform this, small pics don't work either.

> What happens if you move the it? What version of Eterm are you using?

Nothing. no menu/scrollbar/backgroud image/transparency appears.

(But I think I might know why it works for you and not for me ;) 
- do you move windows with CTRL + mouse? )

> What version of Eterm are you using?
Eterm-0.8.8

> Does this mean it works with 2.3.3 ?

Yes, although I'm not sure about the exact date of the transition 
to 2.3.4 (was it June, 5th?).
It worked with all CVS-snapshots since April, and stopped working 
on June 4th.

Another observation:
when I do a restart from fvwm2-binary version 2.3.3 (June 3rd) to version 
2.3.4 (June 8th) and had a transparent Eterm already running, 
then it will keep its scrollbar. 
It is unable to update its background image, though, so moving the Eterm
around doesn't change its appearence. 

Amir

--
Visit the official FVWM web page at <URL:http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm-workers" in the
body of a message to [email-masked].
To report problems, send mail to [email-masked]